Solved driver for canon Laser Printer LBP2900b

Canon / Lasershot lbp2900b
December 2, 2009 at 03:24:02
Specs: ubuntu9.10
hi i brought canon printer lbp 2900b and tried to install in ubuntu9.10 with number of drivers which i got from internet but no one is usefull,anybody help me to find a right driver?

See More: driver for canon Laser Printer LBP2900b

Report •


#1
December 2, 2009 at 07:01:13
✔ Best Answer
... "ubuntu9.10" ....(tricky)

Before you use this driver, you need to install Ghostscript which includes the common API.Please install the Ghostscript before you install the driver.
You can download from the following web site

http://opfc.sourceforge.jp/index.ht...

http://software.canon-europe.com/in...


.

.

... Posting is provided "AS IS" with no warranties
http://img515.imageshack.us/img515/...
Grrrr... ....more


Report •

#2
December 2, 2009 at 19:00:42
Wasn't ubuntu what Tarzan (Johnny Weissmuller's Tarzan) hollered so all the animals would follow him and crush the bad native's village or the evil white hunter campsite?

No wait, that was ungawa.

Help me Jebus!


Report •

Related Solutions


Ask Question